Diablo 1 Hellfire Mod Diablo 1 HD Hellfire Mod - Awake
Diablo 1 Hellfire Mod - Forum Awakening Mod
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

OpenGL version unrecognized

 
Post new topic   Reply to topic    Diablo 1 HD Hellfire Mod - Awake Forum Index -> Codename: Belzebub
View previous topic :: View next topic  
Author Message
akirahinoshiro



Joined: 14 Jan 2018
Posts: 1

PostPosted: 14 Jan, 2018 14:08    Post subject: OpenGL version unrecognized

Hi there,

I try to start the current version of Belzebub (1045) and Tchernobog(010).
Both crash with the message "OpenGL version unrecognized or insufficient to run program".

My System:
Win10 EDU
i7 6700k
Geforce GTX970

So I am pretty sure I have a sufficient GPU to run this.

Some ideas how to solve that?
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Diablo 1 HD Hellfire Mod - Awake Forum Index -> Codename: Belzebub All times are GMT + 2 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © phpBB Group
phpBB SEO